[users] the new mplayer for el5

Dag Wieers dag at wieers.com
Tue Dec 7 01:50:10 CET 2010


On Sun, 5 Dec 2010, Alfred Ganz wrote:

> I just tried to install the latest version for mplayer in a Centos-5.5
> system:
>        mplayer-1.0-0.44.svn20100703.el5.rf
> With the previous version:
>        mplayer-1.0-0.43.svn20090711.el5.rf
> I was able to view DVD's. However, with the new version mplayer objects
> to a dvd-device=/dev/... statement in the config file. When I remove
> this line smplayer immediately object, saying that mplayer isn't built
> with libdvdread.
>
> It looks to me like the new version of mplayer might need to be built
> with --withdvdread.

Yes, a new build has been made. Please verify if this fixes the problem 
for you !


> Thanks for maintaining the archive! AG

You're welcome :)

-- 
-- dag wieers, dag at wieers.com, http://dag.wieers.com/
-- dagit linux solutions, info at dagit.net, http://dagit.net/

[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list